Subject: Re: [X2Go-Dev] Bug#785: Bug#785: x2go clipboard bug

From: Sergey Savko <[email-masked]>
Date: Thu, 12 Feb 2015 01:31:44 +0400 (MSK)

1. 
x2go:
x2goserver:amd64/trusty 4.0.1.18-0~949~ubuntu14.04.1
x2goagent:all/trusty 2:3.5.0.27-0~446~ubuntu14.04.1
libnx-x11:amd64/trusty 2:3.5.0.27-0~446~ubuntu14.04.1

nx:
nx_3.4.0-eter16ubuntu_amd64.deb
But it is not installed because of conflicts with package x2go ("nxagent"). I conclude FreeNX uses the same libraries as x2go.

2. Without Clipper bug is also present.

3. Copy from gedit to libreoffice, with closing gedit, bug is present.

Bug is limited not only copying the text, but also copying files. 
If you open a folder in the dolphin and copy the file, after closing the folder, the file on the desktop will not be paste.

----- Исходное сообщение -----
От: "Ulrich Sibiller" <[email-masked]>
Кому: "Sergey Savko" <[email-masked]>, [email-masked]
Отправленные: Среда, 11 Февраль 2015 г 23:29:18
Тема: Re: [X2Go-Dev] Bug#785: Bug#785: x2go clipboard bug

On Wed, Feb 11, 2015 at 1:49 PM, Sergey Savko <[email-masked]> wrote:
> I tried FreeNX on the same server with the same user profile, it works.
>
> Video: http://youtu.be/r-GABBB_APE

First, what versions of x2go and FreeNX are you using? In 3.5.0.28 I
habe contributed a fix regarding clipboard handling.

Second, have you tried doing that without klipper running?

And third: please retry that, but this time do NOT use any KDE or qt
application. E.g. use gedit.

Uli

-- 
Yours truly,
Sergey Savko.